uuid: 7d766879-f5b8-4c84-82b5-decc0dbb6611
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.study_tour_totem
id: paragraph.study_tour_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: study_tour_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
